/* for 640 */

@media screen and (max-width: 1250px) {

	.section-list.type-1 .sl-item:last-child {
		display: none;
	}

	.b-map .bm-list li a {
		padding: 10px 15px;
		font-size: 14px;
	}

	.b-map .bm-holder {
		margin-right: 250px;
	}
	.b-map .bm-item-title {
		font-size: 11px;
	}
	.b-map .bm-item-info {
		font-size: 11px;
	}
	.b-map .bm-item-contants {
		font-size: 10px;
	}

}
@media screen and (max-width: 1040px) {

	.b-logo {
		width: 14%;
	}
	.b-logo-title {
		left: 14%;
	}

	.b-logo-subtitle {
		left: 14%;
	}

}
@media screen and (max-width: 1100px) {

	.l-footer .f-left {
		width: 45%;
	}

	.b-sitecopy {
		font-size: 12px;
	}
	.b-footer-menu {
		font-size: 11px;
	}

}
